# Uses of Enum Class
net.shibboleth.idp.cas.protocol.SamlParam

Packages that use SamlParam
Package
Description
net.shibboleth.idp.cas.protocol
APIs related to the CAS protocol.

## Uses of SamlParam in net.shibboleth.idp.cas.protocol

Methods in net.shibboleth.idp.cas.protocol that return SamlParam
Modifier and Type
Method
Description
`static SamlParam`
SamlParam.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SamlParam[]`
SamlParam.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.